/** tabstyle **/
.tabstyle1 ul {
  margin: 0px;
  padding: 0px;
  position: relative;
  top: 1px;
}
.tabstyle1 ul li {
  margin: 0px;
  padding: 0px 17px 0px 12px;
  list-style: none;
  display: inline-block;
  line-height: 35px;
  height: 35px;
  float: left;
  background: url(../images/tabstyle1.png) no-repeat right top;
  border-left: 1px solid #ededed;
}
.tabstyle1 ul li.active {
  border-left: 1px solid #cbcbcb;
  border-top: 1px solid #cbcbcb;
  border-right: 1px solid #cbcbcb;
  background: #ffffff;
  font-weight: bold;
}
.tabstyle1 ul li, .tabstyle1 ul li a {
  color: #5d5d5d;
  text-decoration: none;
}

.node-type-selection .boxstyle1 .box-borderstyle1 {
  width:781px;
}

.itr-local-tasks {
  right: 25px;
}

body.admin-menu #tabs-wrapper .btn-print {
  right: 0;
}

/* GREY BUTTONS */
.btnstyle100, a.btnstyle100 {
  display: inline-block;
  line-height: 20px;
  height: 23px;
  background: url(../images/btnstyle100-rts.png) no-repeat right top;
  padding: 0px 5px 0px 0px;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;

}
.btnstyle100.btnstyle1c, a.btnstyle100.btnstyle1c {
  background: url(../images/btnstyle100c-rts.png) no-repeat right top;
  padding: 0px 9px 0px 0px;
}
:hover.btnstyle100.btnstyle1c, a:hover.btnstyle100.btnstyle1c {
  background: url(../images/btnstyle100c-rts.png) no-repeat right bottom;
}
span.btnstyle100.bottom{
  margin-right: 10px;
  position: relative;
  top: -3px;
}
span.btnstyle100.top{

  position: relative;
  top: 13px;
}
.btnstyle1b.top{
  margin-left:10px;

}
:hover.btnstyle100, a:hover.btnstyle100 {
  background: url(../images/btnstyle100c-rts.png) no-repeat right bottom;
}
.btnstyle100 span, .btnstyle100 input {
  display: inline-block;
  border: none;
  background: url(../images/btnstyle100.png) no-repeat left top;
  line-height: 23px;
  height: 23px;
  padding: 0px 10px 0px 15px;
  color: #ffffff;
  font-size: 1em;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
:hover.btnstyle100 span, :hover.btnstyle100 input {
  background: url(../images/btnstyle100.png) no-repeat left bottom;
}
.btnstyle100.btnstyle100c, a.btnstyle100.btnstyle100c {
  background: url(../images/btnstyle100c-rts.png) no-repeat right top;
  padding: 0px 9px 0px 0px;
}
:hover.btnstyle100.btnstyle100c, a:hover.btnstyle100.btnstyle100c {
  background: url(../images/btnstyle100c-rts.png) no-repeat right bottom;
}  

.node-type-selection #tabs-wrapper {
  margin-top:21px;
}


